Subject: [TR] Storing sheet metal (fenders)

From: Malcolm <[email-masked]>
Date: Sat, 5 Jan 2013 09:15:49 -0800

Hi List,

I've been lurking for a while now - some of you may remember me from the
late '90s.  Life has interrupted but I still have my TR4.

I now also have the opportunity to buy a pair of rear fenders.  However,
they would have to be stored in my (unheated) workshop or the attic of our
house, for a few months to a year, while I figure out how to get the TR4
into the workshop for a proper restoration.

What do people recommend for treating the sheet metal for storage?  Oil,
grease, waxed paper, really big ziploc bags?

Thanks in advance!

-Malcolm
'62 TR4 (CT10339L)

** [email-masked] **

Archive: http://www.team.net/archive